openstack:
  valid: &valid
    id: openstack_stack
    provider: openstack
    project: test_openstack
    deploy_env: test
    stack_template: openstack_template
    parameters:
      admin_pass: Pass12
      key_name: devops
      image: CirrOS_0.3.1